# Uses of Interface
org.eclipse.net4j.util.IErrorHandler

Packages that use IErrorHandler
Package
Description
org.eclipse.net4j.util.concurrent
Utility interfaces and classes commonly useful in concurrent programming.

## Uses of IErrorHandler in org.eclipse.net4j.util.concurrent

Fields in org.eclipse.net4j.util.concurrent declared as IErrorHandler
Modifier and Type
Field
Description
`static final IErrorHandler`
Worker.`DEFAULT_ERROR_HANDLER`
Methods in org.eclipse.net4j.util.concurrent that return IErrorHandler
Modifier and Type
Method
Description
`static IErrorHandler`
Worker.`getGlobalErrorHandler()`
`static IErrorHandler`
Worker.`setGlobalErrorHandler(IErrorHandler globalErrorHandler)`
Methods in org.eclipse.net4j.util.concurrent with parameters of type IErrorHandler
Modifier and Type
Method
Description
`static IErrorHandler`
Worker.`setGlobalErrorHandler(IErrorHandler globalErrorHandler)`